<?php
header("Content-type: application/vnd.ms-excel; name='excel'");
header("Content-Disposition: filename=manifiesto_".date("Y-m-d").".xls");
header("Pragma: no-cache");
header("Expires: 0");

?>
<style>
table.tablas_con_bordes_ tr.yellow td {
	border-top: 1px solid #333;
	background: #FFC;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
	font-weight:bold; 
	text-align:center;
	height:18px;
	vertical-align:middle;
	border-collapse:collapse
	
	
	}

table.tablas_con_bordes_ tr.yellow_bordes td {
	border-top: 1px solid #333;
	background: #FFC;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
	font-weight:bold; 
	text-align:center;
	height:18px;
	vertical-align:middle;
	border-collapse:collapse
	}
	
	table.tablas_con_bordes_ tr.comun td {
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
	text-align:left;
	
	
	vertical-align:middle;
	border-collapse:collapse
	/*background: #FFC;*/
	}
	
	table.tablas_con_bordes_{
		border:1PX  solid #333;
		border-collapse:collapse/*border-collapse:collapse; */
	}
</style>
<?
//echo str_replace("\'",'"',$_POST['titulo']).'<br><br>';
//echo str_replace("\'",'"',$_POST['datos_a_enviar']);
echo str_replace("\'",'"',$_POST['titulo']).'<br><br>';

$datos_a_enviar = utf8_decode($_POST['datos_a_enviar']);

$datos_a_enviar = str_replace('\"','"',$datos_a_enviar);

$datos_a_enviar = str_replace("\'",'"',$datos_a_enviar);

echo $datos_a_enviar;

?>